Manual:$wgSlaveLagCritical

From mediawiki.org
Jump to navigation Jump to search
This page is a translated version of the page Manual:$wgSlaveLagCritical and the translation is 100% complete.
Other languages:
English • ‎Nederlands • ‎español • ‎français • ‎magyar • ‎polski • ‎日本語
LoadBalancer-instellingen: $wgSlaveLagCritical
Als de vertraging hoger is dan deze waarde, laat dan een duidelijkere waarschuwing zien dan $wgSlaveLagWarning .
Geïntroduceerd in versie:1.11.0 (r22404)
Verwijderd in versie:1.36.0 (Gerrit change 673678; git #20fc8057)
Toegelaten waardes:(integer)
Standaardwaarde:30

Details

Als de vertraging hoger is dan deze waarde, laat dan een duidelijkere waarschuwing zien dan $wgSlaveLagWarning .